if not exist vtcp.obj WCC386.EXE -S -OTMILR -FPI87 -5r -FP5 vtcp.c
if not exist vtdp.obj WCC386.EXE -S -OTMILR -FPI87 -5r -FP5 vtdp.c
if not exist vtva.obj WCC386.EXE -S -OTMILR -FPI87 -5r -FP5 vtva.c
if not exist vtvbd.obj WCC386.EXE -S -OTMILR -FPI87 -5r -FP5 vtvbd.c
if not exist vtn.obj WCC386.EXE -S -OTMILR -FPI87 -5r -FP5 vtn.c
if not exist mtmm.obj WCC386.EXE -S -OTMILR -FPI87 -5r -FP5 mtmm.c
if not exist mtmv.obj WCC386.EXE -S -OTMILR -FPI87 -5r -FP5 mtmv.c
if not exist mtmd.obj WCC386.EXE -S -OTMILR -FPI87 -5r -FP5 mtmd.c
if not exist mts.obj WCC386.EXE -S -OTMILR -FPI87 -5r -FP5 mts.c
if not exist mti.obj WCC386.EXE -S -OTMILR -FPI87 -5r -FP5 mti.c
if not exist mtd.obj WCC386.EXE -S -OTMILR -FPI87 -5r -FP5 mtd.c
if not exist distribs.obj BCC32 -c distribs.c
